# Command: testsuite::ticket-686

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-686 - catch nodes which do not require tau_*, C_m > 0

Synopsis:

    (ticket-686-positive-parameters) run -> NEST exits if test fails

Description:

      This tests ensures that models with parameters C_m or tau_* throw an exception
      when trying to set a value that is not strictly positive.

      The test also ensures that values can actually be set to different, positive
      values.

Author:

    Hans Ekkehard Plesser, 2013-04-18

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-686-positive-parameters.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative